body    { font-family: verdana, arial, geneva, sans-serif; 
          background-repeat: repeat-y; background-image: url(../images/background.gif); }
h2      { text-align: center; font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif'; }
a       { padding: 1px 8px 1px 8px; }
a:hover { background-color: #ffffff; color:#000000;}
table.smalltable {font-size: 10px;line-height:12px; font-family:'Verdana','Geneva','Arial','sans-serif';}

